package com.crm.ucard.service;

import com.crm.rely.backend.exception.ServiceException;

public interface SysCustomBlackService {

    boolean validateEmail(String email) throws ServiceException;

    boolean validateIdentity(String identity) throws ServiceException;

    boolean validateEmail(String email, boolean isException) throws ServiceException;

    boolean validateIdentity(String identity, boolean isException) throws ServiceException;
}
